//! `NAME` chunk.

use crate::{durandal::err::*, marathon::text::mac_roman_cstr};

/// Reads a `NAME` chunk.
pub fn read(b: &[u8]) -> ResultS<(String, usize)>
{
   Ok((mac_roman_cstr(b), b.len()))
}

// EOF
